@font-face {
  font-family: 'magic';
  src: URL('fonts/magic.ttf') format('truetype');
}

html,
body {
  margin: 0;
  padding: 0;
  font-family: 'magic';
  background-color: antiquewhite;
  display: flex;
  flex-direction: column;
}

h1 {
  font-size: 35px;
  text-decoration: underline;
  font-style: italic;
  margin-bottom: -10px;
  margin-top: 30px;
}

canvas {
  display: block;
  border: 7px ridge red;
  margin: 5px;
}

.instructions {
  max-width: 620px;
  padding-left: 10px;
  padding-top: 10px;
  margin-top: -40px;
}